uuid: f9ce74ef-8add-4809-9e9a-cd6d7ea07bef
langcode: de
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Kompletter Kommentar'
targetEntityType: comment
cache: true
